    /* =================== */
/* = CUE Style Sheet = */
/* =================== */

/* import styles that aren't supported in NN4  */
@import url(qglayout.css);

/* import print specific styles. This format of importing ensures IE4 does not get them. IE4 does horrible things with a block @media */
/*@import url(print.css);*/

body{
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}



/* font size */
#tools, #nav1, #nav2, .menuLayer, #content, #content2, #contentHome, #feature, #featureLeft, #footer
{
	font-size: 80%;
}

/* correct IE 5.5 font size in tables */
table {
	font-size: 1em;
}

/* ============== */
/* = Typography = */
/* ============== */

/* content headings - remember to multiply by any inherited font size to determine real size. eg the content div is styled at 80% font size so our h1 will be approx 104% (80 * 130%) */
#content h1, #content2 h1, #contentHome h1{
	font-size: 130%;
	font-weight: bold;
	color: #003B6F;
	font-style: italic;
	padding-left: 15px;
	margin-left: -15px;
	margin-top: 20px;
	margin-bottom: 12px;
}
	#content h2, #content2 h2, #contentHome h2, .SubTitle{
	font-size: 115%;
	font-weight: bold;
	color: #003B6F;
	font-style: italic;
	margin-top: 30px;
	margin-bottom: 12px;
	}
	#content h3, content2 h3, #contentHome h3{
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 12px;
	}
	
#featureLeft h2, #feature h2 {
	font-size: 115%;
	font-weight: bold;
	color: #003B6F;
	font-style: italic;
	margin-top: 20px;
	margin-bottom: 12px;
}

#feature h2 {
	font-size: 115%;
	font-weight: bold;
	font-style:normal;
	color: #000;
	margin-top: 45px;
	margin-bottom: 12px;
}
/*link colours*/

#tools a {color:#fff;}

a {}
	a:link
	{
		color: #000066;
	}
	a:visited
	{
		color: #660066;
	}
	a:active
	{
		color:#990000;
	}
	a:hover
	{
		color:#990000;
	}
	

p {
	font-size: 1em;
}
	#footer p
	{
		margin: 0px;
		padding: 2px;
		font-size: 80%;
	}
/* hide accessibility links from visual browsers */
#access {
	position: absolute;
	left: -999px;
	width: 990px;
}

/* ========== */
/* = Banner = */
/* ========== */
#qglogo a img{
	border-width:0px;
}
#agency h1, #agency h1 a {
	line-height: 1;
	}
#agency a img{
	border-width:0px;
}
#footer img{
	border-width:0px;
}
/* search form */
#search{
	display: inline;
}
	#search label {
		display: none;
	}
img.image_right {
	float: right;
	margin-left: 1em;
} 



/* additional layout formatting */

#Body .MemberThumbnail
{
	float:left;
	margin: 5px 15px 5px 5px;
}

table.requirements {
	width: 700px;
	font-size: 80%;
}

.requirements thead tr.tableHeading td, .status thead tr.tableHeading td {
	 border-top: 1px solid #000066;
	 border-bottom: 1px solid #000066;
	 font-weight: bold;
	}

.requirements tbody tr.even td, .status tbody tr.even td {
      background-color: #fff;
    }
.requirements tbody tr.odd  td, .status tbody tr.odd  td {
      background-color: #E5E5E5;
    }
	
.requirements tbody tr td.blueBG, .requirements tbody tr.lastodd td.blueBG, .requirements tbody tr.lasteven td.blueBG{
      background-color:#000066;
    }
	
.requirements tbody tr td.greyBG, .requirements tbody tr.lastodd td.greyBG, .requirements tbody tr.lasteven td.greyBG{
      background-color:#666666;
    }

.requirements tbody tr.lastodd td, .status tbody tr.lastodd td{
      background-color: #E5E5E5;
	  border-bottom: 1px solid #000066;
    }
	
.requirements tbody tr.lasteven td, .status tbody tr.lasteven td{
      background-color: #fff;
	  border-bottom: 1px solid #000066;
    }
	
.requirements tbody tr td.borderLeft, .requirements thead tr td.borderLeft{
     border-left: 1px solid #999;
    }


table.forms {
	width: 800px;
	font-size: 100%;
}

.forms thead tr.tableHeading td, .status thead tr.tableHeading td {
	 border-top: 1px solid #000066;
	 border-bottom: 1px solid #000066;
	 font-weight: bold;
	}

.forms tbody tr.even td, .status tbody tr.even td {
      background-color: #fff;
    }
.forms tbody tr.odd  td, .status tbody tr.odd  td {
      background-color: #E5E5E5;
    }
	
.forms tbody tr td.blueBG, .forms tbody tr.lastodd td.blueBG, .forms tbody tr.lasteven td.blueBG{
      background-color:#000066;
    }
	
.forms tbody tr td.greyBG, .forms tbody tr.lastodd td.greyBG, .forms tbody tr.lasteven td.greyBG{
      background-color:#666666;
    }

.forms tbody tr.lastodd td, .status tbody tr.lastodd td{
      background-color: #E5E5E5;
	  border-bottom: 1px solid #000066;
    }
	
.forms tbody tr.lasteven td, .status tbody tr.lasteven td{
      background-color: #fff;
	  border-bottom: 1px solid #000066;
    }
	
.forms tbody tr td.borderLeft, .forms thead tr td.borderLeft{
     border-left: 1px solid #999;
    }



.contentBlockLeft {
	width: 48%;
	float:left;
	border: none;
}

.contentBlockLeft {
	width: 50%;
}

table.status {
	width: 100%;

}


#aclogan, #almadinah, #alta1, #Angelorum, #arcadia, #Arethusa1, #Australian, #AustralianI, #atac, #Bethania, #Beaudesert, #Bisley, #Blibli, #border1, #borderfund, #BrisbaneChristian, #BrisbaneSteiner, #burdekin, #burdekin2, #burdekchristian, #cairnshinter, #carlisle, #Carinity, #carmichael, #cassowary, #CentralQldChristian, #Charlotte, #Clayfield, #Coomera, #CQSport, #downlands, #extension,#faith, #girla, #goora, #gooraganss, #gulf, #hawaiki, #hymba1, #inalasouthp, #Invictus, #IQRA, #josiah, #maleny, #MaryMac, #Montessorinoosa, #MoretonBay, #MtPeter, #Nambour, #ontrack, #ontracksid, #Orchard, #Redwood, #shaw, #spot, #spotspecial, #SouthportFLC, #stmaryssite, #stmarysyears, #stpeters, #sycamore, #tec-nq, #teccairns, #tecmtisa, #tom, #TownsvilleCC, #townsvillechristian, #TownsvilleGrammar, #warwick, #Weipa, #wisdom, #Yarrabilba, #YMCA, #YMCAAcacia, #ymca-bundamba, #ymcamango, #YMCA1, #yosgoodna, #yosriverview {
	display:none;}

#acloganNotice, #alta1, #AngelorumNotice, #ArethusaNotice, #atacNotice, #BethaniaNotice, #BisleyNotice, #BlibliNotice, #BorderNotice, #BrisbaneSteinerNotice, #BurdekinNotice, #carlisleNotice, #Cassowary_Public_notice, #CharlotteNotice, #ClayfieldNotice, #CoomeraNotice, #DownlandsNotice, #faithnotice, #IQRA-notice, #MaryMacNotice, #MountBernardNotice, #MontessorinoosaNotice, #MoretonBayNotice, #MtPeterNotice, #NambourNotice, #OntrackNotice, #SouthportFLCNotice, #SycamoreNotice, #TeccairnsNotice, #TecmtisaNotice, #TecnqNotice, #TownsvilleCCNotice, #WeipaNotice, #WisdomNotice, #YMCAAcacia, #ymca-bundamba, #YMCANotice {
	display:none;}




.Statusdetails{
	border: 1px solid #0099cc;
	background-color:#FFFF99;
	margin-bottom: 20px;
}

.StatusdetailsHeading {
	align: right;
	color: #003B6F;
	font-weight: bold;
	font-style:italic;
		
}

.StatusdetailsHeadingTop {
	align: right;
	color: #003B6F;
	font-weight: bold;
	font-style:italic;
	background-color: #99CCFF;
	
}

.Statusdetails tbody tr td.publicnotice{
	font-size: 80%;
}

div.HighlightBlock {
	background-color:#CCCCCC;
	border: 1px solid #FF0000;
	padding: 0px 5px;
}